DROP TABLE IF EXISTS `live_scene_live_info_ext`;
CREATE TABLE `live_scene_live_info_ext` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `info_id` int(11) DEFAULT NULL COMMENT '现场Id',
  `push_url` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT '推流地址',
  `play_url_rmtp` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT 'RMTP播流地址',
  `play_url_hls` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT 'HLS播流地址',
  `play_url_flv` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT 'FLV播流地址',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=0 DEFAULT CHARSET=utf8mb4;


ALTER TABLE `live_scene_live_info`
ADD COLUMN `info_name`  varchar(128) NULL ,
ADD COLUMN `info_type`  smallint(6) NULL ,
ADD COLUMN `push_domain`  varchar(255) NULL ,
ADD COLUMN `live_domain`  varchar(255) NULL ,
ADD COLUMN `app_name`  varchar(255) NULL ,
ADD COLUMN `stream_name`  varchar(255) NULL ,
DROP COLUMN `push_url`,
DROP COLUMN `play_url_rmtp`,
DROP COLUMN `play_url_hls`,
DROP COLUMN `play_url_flv`;